#sectormapFrame, #planetmapFrame, #planetFrame, #econimicsFrame, 
#myplanetsframe, #mytunnelsframe, #myfleetsframe,#messageframe,#bookmarkframe,#wikiFrame {
  position:absolute;
  bottom:1px;
  left:1px;
  overflow-y:auto;
  right:1px;
  top:35px;
}

div#stellarmap_1 { 
  background-image:url(../images/stars/star_layer1.png);
  display: block !important;
}

div#stellarmap_2 { 
  background-image:url(../images/stars/star_back4v.jpg);
  display: block !important;
}


div#stellarmapview { 
  position: absolute !important;
  top:60px;
  bottom:1px;
  left:30px;
  right:1px;
}

div#stellarmap-x { 
  width:800px;
  position:absolute;
}
div#stellarmap-x span { 
  display: inline-block;
  width:32px;
  text-align:center;
}

div#stellarmap-y { 
  height:800px;
  position:absolute;
}
div#stellarmap-y span { 
  display: block;
  height:32px;
  text-align:right;
}

#stellar_fleets_layer, #stellar_events_layer,#stellar_top_layer,#stellar_planets_layer { 
  left:50px;
  top:50px;
  width: 650px;
  height: 650px;
}

